# PQWS Sensor Hardware

A pocketcube format generic sensor board around STM32 with modified PQ9 standard.

## Storage

## Sensors


## Instructions

Clone the repository with --recursive to make sure lsf-kicad-lib submodule is initialiazed.

## License

Licensed under the [CERN OHLv1.2](LICENSE) 2018 Libre Space Foundation.
